Forcer un site en php version 4

Discussion dans 'Discussions Générales' démarrée par pierre_kuhn, Nov 4, 2011.

  1. pierre_kuhn

    pierre_kuhn New Member

    Bonjour à tous

    Est ce que quelqu'un pourrais me dire, comment on force un passage en version 4 de php ?
    Car je dois monter un site de dev en php 4 à cause d'une vielle version de SPIP mais si j'installe php4 le site ne le prend pas en compte.

    Une idée ?
     
  2. atoohost

    atoohost New Member

    Salut Pierre,

    utilise le .htaccess a la racine de spip pour forcer php4

    SetEnv PHP_VER 4
     
  3. pierre_kuhn

    pierre_kuhn New Member

    merci

    mais en fait il me fallait php 5.2 ;)
     
  4. atoohost

    atoohost New Member

    ok, marche aussi pour forcer le php 5
    SetEnv PHP_VER 5
    comment as tu fait pour forcer la version 5.2 ???
     

Partager cette page